textproc/go-mmark - The NetBSD Packages Collection

Powerful markdown processor in Go geared towards the IETF

Mmark is a powerful markdown processor Go geared towards writing IETF
documents.  It is, however, also suited for writing books and other technical
documentation.

Build dependencies

lang/go116 pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfgo-mmark-1.3.6nb25.tgz
NetBSD 8.0earmv7hfgo-mmark-1.3.6nb22.tgz
NetBSD 8.0earmv7hfgo-mmark-1.3.6nb27.tgz
NetBSD 8.0earmv7hfgo-mmark-2.2.10nb1.tgz
NetBSD 8.0i386go-mmark-1.3.6nb22.tgz
NetBSD 8.0i386go-mmark-1.3.6nb25.tgz
NetBSD 8.0i386go-mmark-1.3.6nb27.tgz
NetBSD 8.0i386go-mmark-2.2.10nb1.tgz
NetBSD 8.0x86_64go-mmark-1.3.6nb27.tgz
NetBSD 8.0x86_64go-mmark-1.3.6nb22.tgz
NetBSD 8.0x86_64go-mmark-2.2.10nb1.tgz
NetBSD 9.0aarch64go-mmark-2.2.10nb1.tgz
NetBSD 9.0aarch64go-mmark-1.3.6nb22.tgz
NetBSD 9.0aarch64go-mmark-1.3.6nb25.tgz
NetBSD 9.0aarch64go-mmark-1.3.6nb27.tgz
NetBSD 9.0earmv7hfgo-mmark-1.3.6nb27.tgz
NetBSD 9.0earmv7hfgo-mmark-1.3.6nb22.tgz
NetBSD 9.0earmv7hfgo-mmark-1.3.6nb25.tgz
NetBSD 9.0earmv7hfgo-mmark-1.3.6nb27.tgz
NetBSD 9.0earmv7hfgo-mmark-2.2.10nb1.tgz
NetBSD 9.0earmv7hfgo-mmark-2.2.10nb1.tgz
NetBSD 9.0i386go-mmark-1.3.6nb22.tgz
NetBSD 9.0i386go-mmark-1.3.6nb25.tgz
NetBSD 9.0i386go-mmark-1.3.6nb27.tgz
NetBSD 9.0i386go-mmark-2.2.10nb1.tgz
NetBSD 9.0x86_64go-mmark-1.3.6nb26.tgz
NetBSD 9.0x86_64go-mmark-2.2.10nb1.tgz
NetBSD 9.0x86_64go-mmark-1.3.6nb27.tgz
NetBSD 9.0x86_64go-mmark-1.3.6nb27.tgz
NetBSD 9.0x86_64go-mmark-1.3.6nb22.tgz
NetBSD 9.0x86_64go-mmark-1.3.6nb25.tgz
NetBSD 9.0x86_64go-mmark-2.2.10nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.